Subject: [Tools-discuss] New Mail Archive release

From: Ryan Cross <[email-masked]>
Date: Tue, 4 Oct 2016 10:12:36 -0700

A new release of the Mail Archive tool was deployed.  This release is the first of
a number of incremental releases aimed at supporting RFC 7842.
https://www.rfc-editor.org/rfc/rfc7842.txt <https://www.rfc-editor.org/rfc/rfc7842.txt>

This release is primarily focused on section 2.5 Improve Support for Mobile Devices.
More releases will follow.

Regards,
Ryan